@font-face {
  font-family: "Futura";
  src: url(futura-t-bold.ttf) format("truetype");
}
@font-face {
  font-family: "Montreal XLight";
  src: url(montreal-xlight.ttf) format("truetype");
}
@font-face {
  font-family: "Montreal Reg";
  src: url(montreal-reg.ttf) format("truetype");
}
@font-face {
  font-family: "Montreal Bold";
  src: url(montreal-bold.ttf) format("truetype");
}
html,body {
	height: 100%;
	width: 100%;
	margin: 0px;
	background: #1B1B1B;
	padding: 0;
	overflow: hidden;
	font-family: 'Montreal Reg', sans-serif;
	/*background: url('../img/11244733_10206148168200325_9142481713519775289_o.jpg') no-repeat center center;*/
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.cover_img {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	opacity: 0;
	-webkit-filter: brightness(58%) blur(3px);
	-moz-filter: brightness(58%) blur(3px);
	-o-filter: brightness(58%) blur(3px);
	filter: brightness(58%) blur(3px);

	-webkit-transition: opacity 0.66s ease-out;
	-moz-transition: opacity 0.66s ease-out;
	-o-transition: opacity 0.66s ease-out;
	transition: opacity 0.66s ease-out;
}
.cover_img.active {
	opacity: 1;
}
h1,h2 {
	font-family: 'Montreal Bold', sans-serif;
}
body {
	margin: 0;
	position: relative;
	/*background: #000;*/
}
.fL {
	float: left;
}
.fR {
	float: right;
}
canvas {
	position: absolute;
	left:0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	/*background: #000;*/
	/*display: none;*/
}
.main_logo {
	position: fixed;
	top: 25px;
	left: 75px;
}
.main_heading {
	position: absolute;
	left: 75px;
	padding-left: 10px;
	z-index: 1000;
	max-width: 350px;
	overflow: hidden;
	-webkit-transition: width 1.35s ease-out, top 0.5s ease-out;
	-moz-transition: width 1.35s ease-out, top 0.5s ease-out;
	-o-transition: width 1.35s ease-out, top 0.5s ease-out;
	transition: width 1.35s ease-out, top 0.5s ease-out;
}
.main_heading.active {
	max-width: 350px;
}
.main_heading img {
	width: 100%;
	margin-top: 15px;
}
.large-dash {
	background: #fff;
	width: 0px;
	height: 12px;
	-webkit-transition: width 1.35s ease-out;
	-moz-transition: width 1.35s ease-out;
	-o-transition: width 1.35s ease-out;
	transition: width 1.35s ease-out;
}
.large-dash.active {
	width: 100px;
}
.main_heading h1 {
	color: #fff;
	letter-spacing: 0.05em;
	font-size: 3em;
	margin-top: 15px;
	line-height: 1.1em;
}
.clickBox {
	position: absolute;
	top: 0 !important;
	z-index: 2;
	width: 0px;
	height: calc(100vh - 100px);
	/*background: rgba(255,255,255,0.1);*/
	cursor: pointer;
}
.clickBox.disappear {
	top: -1000% !important;
}
.loading_div {
	position: fixed;
	bottom: 35px;
	left: 50px;
	right: 50px;
	text-align: center;
}
.loading_div span {
	padding: 5px 8px;
	color: #fff;
	font-size: 1.1em;
	opacity: 0;
	-webkit-transition: opacity .35s ease-out;
	-moz-transition: opacity .35s ease-out;
	-o-transition: opacity .35s ease-out;
	transition: opacity .35s ease-out;
}
.loading_div span.active {
	opacity: 1;
}
.loading_div span img {
	margin-bottom: -15px;
	margin-left: 10px;
}

.social_section {
	z-index: 3;
	position: fixed;
	bottom: 30px;
	right: 30px;
	color: #DADADA;
	display: none;
	font-size: 0.8em;
	-webkit-transition: bottom 1.333s ease-in-out;
	-moz-transition: bottom 1.333s ease-in-out;
	-o-transition: bottom 1.333s ease-in-out;
	transition: bottom 1.333s ease-in-out;
}
.social_section div {
	margin-left: 20px;
}
.social_section .s_icon {
	background-color: #5C5C5C;
	-webkit-transition: opacity .35s ease-out;
	-moz-transition: opacity .35s ease-out;
	-o-transition: opacity .35s ease-out;
	transition: opacity .35s ease-out;
}
.s_icon:hover {
	background-color: #747474;
}

.s_icon.twitter_icon {
	opacity: 0.6;
	background-color: #e1306c;
}
.s_icon.twitter_icon:hover {
	opacity: 1;
	background-color: #e1306c;
}
.s_icon.facebook_icon {
	opacity: 0.6;
	background-color: #3b5998;
}
.s_icon.facebook_icon:hover {
	opacity: 1;
	background-color: #3b5998;
}
.s_icon.play_icon {
	opacity: 0.6;
	background-color: #cc181e;
}
.s_icon.play_icon:hover {
	opacity: 1;
	background-color: #cc181e;
}
.s_icon.phone_icon {
	opacity: 0.6;
	background-color: #3dbd29;
}
.s_icon.phone_icon:hover {
	opacity: 1;
	background-color: #3dbd29;
}

.social_section .s_icon a {
	opacity: 1;
}
.s_icon img {
	width: 21px;
	padding: 12px;
}
.s_info a {
	color: #DADADA;
	opacity: 1;
}
.s_info a:hover {
	color: #747474;
}

.menu {
	position: absolute;
	left: 75px;
	top: 2000px;
	color: white;
	/*max-height: 400px;*/
	overflow: auto;
	z-index: 999;
	-webkit-transition: top 0.5s ease-in-out;
	-moz-transition: top 0.5s ease-in-out;
	-o-transition: top 0.5s ease-in-out;
	transition: top 0.5s ease-in-out;
}
.menu_mobile {
	position: absolute;
	left: 15px;
	top: 150px;
	color: white;
	/*max-height: 400px;*/
	overflow: auto;
	z-index: 999;
}
.menu.slow, .menu2.slow {
	-webkit-transition: top 3.2s ease-in-out;
	-moz-transition: top 3.2s ease-in-out;
	-o-transition: top 3.2s ease-in-out;
	transition: top 3.2s ease-in-out;
}
.menu.stop {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.menu2 {
	position: absolute;
	left: 66%;
	top: -200%;
	color: white;
	/*max-height: 400px;*/
	overflow: auto;
	z-index: 0;
	opacity: 0.2;
	-webkit-transition: top 0.5s ease-in-out;
	-moz-transition: top 0.5s ease-in-out;
	-o-transition: top 0.5s ease-in-out;
	transition: top 0.5s ease-in-out;
}
.main_heading.average, .menu.average, .menu2.average, .menu_mobile.average {
	-webkit-transition: top 1.2s ease-out;
	-moz-transition: top 1.2s ease-out;
	-o-transition: top 1.2s ease-out;
	transition: top 1.2s ease-out;
}
.menu.away, .main_heading.away, .menu_mobile.away {
	top: 111% !important;
}
.menu2.away {
	top: -111% !important;
}
.menu ul, .menu2 ul, .menu_mobile ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.menu ul li , .menu_mobile ul li {
	padding: 5px 20px 5px 10px;
	cursor: pointer;
	color: #BBB;
	font-size: 1.25em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}
.menu2.stop {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.menu2 ul li {
	white-space: nowrap;
	padding: 5px 20px;
	color: #555;
	font-size: 1.75em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-text-stroke: 1px #555;
	-webkit-text-fill-color: transparent;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}
.menu ul li:hover, .menu_mobile ul li:hover {
	color: #FFF;
}
.menu ul li.selected, .menu_mobile ul li.selected {
	font-style: italic;
	color: #FFF;
}
.menu ul li.faded {
	opacity: 0.085;
}
.logo {
	position: absolute;
	z-index: 1;
	top: 25px;
	left: 0;
	right: 0;
	text-align: center;
	display: none;
}
.info_links {
	position: absolute;
	z-index: 1;
	bottom: 50px;
	left: 0;
	right: 0;
	text-align: center;
	display: none;
	color: #fff;
}
.info_links a {
	color: #fff;
	font-weight: 700;
	font-size: 1.2em;
	margin: 0 15px;
}
.info_links span {
	font-size: 1.25em;
}

.info_content {
	position: fixed !important;
	top: 200px;
	bottom: 100px;
	width: 450px;
	left: 75px;
	z-index: 2;
	-webkit-transition: top 0.3s ease-in-out;
	-moz-transition: top 0.3s ease-in-out;
	-o-transition: top 0.3s ease-in-out;
	transition: top 0.3s ease-in-out;
}
.info_section {
	width: 100%;
	height: 100%;
}
.info_section p {
	height: 70%;
	color: #fff;
	line-height: 1.35em;
	font-weight: 300;
	font-family: 'Oxygen', sans-serif;
	margin-bottom: 22px;
	width: 100%;
}
.huge_line {
	width: 100%;
	height: 12px;
	background: #fff;
}
.title_heading {
	color: #fff;
	letter-spacing: 0.05em;
	font-size: 3em;
	margin: 15px 0 0;
	line-height: 1.1em;
	text-transform: uppercase;
}
.location_heading {
	font-size: 2.5em;
	font-style: italic;
	letter-spacing: 0.05em;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Oxygen', sans-serif;
	margin: 0 0 8px;
}
.date_heading {
	font-size: 1em;
	/*font-style: italic;*/
	letter-spacing: 0.05em;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Oxygen', sans-serif;
	margin: 0 0 30px;
}
.back_button {
	color: #fff;
	font-size: 1.25em;
	letter-spacing: 0.15em;
	display: inline-block;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.back_button:hover {
	opacity: 0.6;
}
.mobile_images {
	display: none;
}
.mobile_images img, .mobile_images iframe {
	width: 100%;
	margin-top: 25px;
}
.info_content_images {
	z-index: 2;
	position: fixed !important;
	left: 550px;
	right: 250px;
	top: 200px;
	bottom: 100px;
	width: 1px;
	height: 1px;
}
.info_content_images img, .info_content_images iframe {
	width: 100%;
	margin-bottom: 25px;
}

.info_content_images img:last-child {
	margin-bottom: 0;
}

.spin {
	position: absolute;
	top: 10px;
	right: 10px;
	color: white;
	z-index: 2;
	cursor: pointer;
	padding: 5px 10px;
	background: rgba(200,200,200, 0.3);
}
.coords {
	position: absolute;
	top: 40px;
	right: 10px;
	color: white;
	z-index: 2;
	cursor: pointer;
	padding: 5px 10px;
	background: rgba(200,200,200, 0.3);
}
.coords1 {
	top: 40px;
}
.coords2 {
	top: 70px;
}
.coords3 {
	top: 100px;
}
.coords4 {
	top: 130px;
}
a {
	opacity: 0.7;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a:hover {
	opacity: 1;
}
a.override {
	opacity: 1;
	color: #fff;
	text-decoration: none;
}
/*.desktop_call_to_action {
	position: absolute;
	bottom: 0;
	left: 25px;
	right: 0;
	right: 50px;
	height: 25px;
	font-size: 1.2em;
	text-decoration: initial;
	margin: auto;
	background: #3683DB;
	color: #FFF;
	padding: 7px 15px;
	letter-spacing: 0.04em;
	-webkit-transition: opacity 0.3s ease-in-out, right 1s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out, right 1s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out, right 1s ease-in-out;
	transition: opacity 0.3s ease-in-out, right 1s ease-in-out;
	width: 108px;
}*/
.mobile_call_to_action {
	position: fixed;
	z-index: 1000;
	top: 25%;
	bottom: 0;
	right: 50px;
	height: 25px;
	font-size: 1.2em;
	text-decoration: initial;
	margin: auto;
	background: #3683DB;
	color: #FFF;
	padding: 7px 15px;
	letter-spacing: 0.04em;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in-out, right 1s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out, right 1s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out, right 1s ease-in-out;
	transition: opacity 0.3s ease-in-out, right 1s ease-in-out;
	display: none;
}
.mobile_call_to_action.active {
	opacity: 1;
}
.mobile_call_to_action:hover {
	opacity: 0;
}
.mobile_call_to_action.active:hover {
	opacity: 0.75;
}
.mobile_call_to_action.disappear {
	right: -500px;
}
.digital_experience {
	text-align: right;
	position: fixed;
	bottom: -82px;
	right: 30px;
	color: #ADADAD;
	font-size: 0.8em;
	z-index: 3;
	display: none;
	-webkit-transition: bottom 0.833s ease-in-out;
	-moz-transition: bottom 0.833s ease-in-out;
	-o-transition: bottom 0.833s ease-in-out;
	transition: bottom 0.833s ease-in-out;
}
.digital_experience a {
	color: #ADADAD;
	opacity: 1;
}
.digital_experience a:hover {
	color: #D5D2D2;
}

@media all and (max-width: 1200px) {
	.info_content_images {
		right: 150px;
	}
}
@media all and (max-width: 900px) {

	.clickBox {
		top: -1000% !important;
	}
	.menu2, .menu {
		display: none !important;
	}
	.mobile_call_to_action {
		display: block;
		right: 10px;
	}
	.mobile_images {
		display: block;
	}
	.info_content_images {
		display: none !important;
	}
	.info_content {
		top: 100px;
		bottom: 150px;
	}
	.info_section p {
		height: 70%;
	}
	.menu, .main_heading {
		left: 15px;
	}

	.menu.away, .main_heading.away, .menu_mobile.away {
		top: 211% !important;
	}
	.menu2.away {
		top: -211% !important;
	}
	#canv {
		opacity: 0.3;
	}
	.loading_div {
		text-align: right;
	}
	.title_heading {
		font-size: 2.1em;
	}
	.location_heading {
		font-size: 1.75em;
	}
	.main_heading {
		font-size: 0.9em;
	}
	.simplebar-track .simplebar-scrollbar.visible {
		opacity: 0.33;
	}
}

@media all and (max-width: 700px) {
	.info_content {
		top: 30px;
		left: 25px;
		right: 25px;
		width: initial;
	}
	.main_heading {
		top: 30px !important;
		right: 25px;		
	}
	.social_section {
		bottom: -80px;
	}
	body.open .social_section {
		bottom: 30px;
	}
	.digital_experience {
		bottom: -80px;
	}
	body.open .digital_experience {
		bottom: 82px;
	}
	.menu {
		display: none !important;
	}
	.menu_mobile {
		height: 50%;
		width: 95%;
	}
	.menu_mobile ul li {
		opacity: 0.75;
		width: 55%;
	}
	.menu_mobile ul li.selected {
		opacity: 1;
	}
}

@media all and (max-width: 535px) {
	.s_info {
		display: none;
	}
	body.open .digital_experience {
		display: block;
	}
	.menu.away, .main_heading.away, .menu_mobile.away {
		top: 511% !important;
	}
	.menu2.away {
		top: -511% !important;
	}
}

@media all and (max-height: 700px) {
	.info_content_images, .info_content {
		top: 30px;
	}
}

